{
  "name": "electron",
  "version": "1.0.0",
  "main": "main/main.js",
  "type": "module",
  "scripts": {
    "start": "electron.",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "electron": "^39.0.0"
  }
}
